@import url("//fonts.googleapis.com/css?family=Raleway:400,400italic,600,700,700italic");
body, body .dark, body .light, body table, body .neutral, body .pale {
  font-family: "Raleway", sans-serif;
  font-size: 100%;
}

html {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin: 0;
}

body.index .site-content {
  display: flex;
  flex-direction: column;
}

.site-header,
.site-footer {
  flex: none;
  z-index: 9;
}

.site-content {
  flex: 1 0 auto;
}

.site-content:focus {
  outline: none;
}

body {
  min-width: 320px;
  background-color: white;
  color: black;
}

.site-header {
  position: relative;
  z-index: 99;
}

.site-header .skip-to-content-link {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

.site-header .skip-to-content-link:focus {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: auto;
  clip: auto;
}

.site-header .topbar {
  width: 100%;
}

.site-header .topbar-inner {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1024px;
  display: flex;
  flex-wrap: wrap;
}

.site-header .header-secondary-nav {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.site-header .marquee {
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
}

.site-header .marquee .marquee-inner {
  display: inline-block;
  padding-left: 100%;
}

.site-header .marquee .marquee-inner:hover {
  animation-play-state: paused;
}

.site-header .marquee.marquee-speed-18 .marquee-inner {
  animation: marquee 15s linear infinite;
}

.site-header .marquee.marquee-speed-35 .marquee-inner {
  animation: marquee 30s linear infinite;
}

.site-header .marquee.marquee-speed-7 .marquee-inner {
  animation: marquee 7.5s linear infinite;
}

.site-header .marquee .marquee-content {
  float: left;
}

@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}

@media screen and (min-width: 1024px) {
  .site-header.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
  }
}

.content-pages-banner {
  flex: none;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
}

@media screen and (max-width: 1023px) {
  .content-pages-banner {
    display: none;
  }
}

.content-pages-banner .caption {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

.index-title {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

#content_main {
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - (100% - 100%) - 5%);
  max-width: calc(1024px - 5%);
  position: relative;
  z-index: 9;
  padding: 25px 2.5%;
  min-height: 400px;
  overflow: visible;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.15) 0 0 15px;
}

#content_main .pages-left-column-wrapper {
  overflow: hidden;
}

@media screen and (max-width: 1023px) {
  #content_main table {
    display: block;
    overflow-x: auto;
  }
  #content_main .bell-schedule {
    display: table;
  }
  #content_main .pages-column .stack-photo figcaption,
  #content_main .slideshow-wrapper .slide .slide-caption {
    font-size: .85em;
  }
  #content_main .video-list-top #controls2,
  #content_main .video-list-top #controls3 {
    width: auto;
  }
  #content_main #more-videos {
    display: none;
  }
  #content_main #staff_list_public .user-info-wrapper span[id*="staff"] {
    display: block;
  }
  #content_main #staff_list_public .user-info-wrapper .user-position-public {
    display: block;
    margin-left: 0;
    width: 100%;
  }
  #content_main #staff_list_public .user-info-wrapper p {
    display: block;
    float: left;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  #content_main .news-list article .column {
    width: 100%;
  }
  #content_main .show-news .attached-images {
    float: none;
    margin: 0 auto 1em;
  }
  #content_main .single-video #big-video,
  #content_main .below-start #big-video {
    width: 100% !important;
  }
  #content_main .video-list .thumb_wrap {
    display: block;
    float: none;
  }
  #content_main .video-list li .description {
    padding-left: 0;
  }
  #content_main .video-list li .video-list-date {
    padding-left: 0;
  }
  #content_main .bell-schedule {
    width: 100%;
  }
  #content_main .pages-column .stack-photo figcaption,
  #content_main .slideshow-wrapper .slide .slide-caption {
    font-size: .7em;
  }
  #content_main .video-list-top .controls,
  #content_main .video-list-top #controls2,
  #content_main .video-list-top #controls3 {
    display: none;
  }
  #content_main #album_thumbnails table img {
    width: 90%;
    height: auto;
    position: relative;
  }
  #content_main #edlio_search_form {
    max-width: 400px;
    width: auto;
  }
  #content_main #edlio_search_form input {
    width: 200px;
  }
  #content_main #contact_form {
    width: 100%;
  }
  #content_main #contact_form table {
    display: table;
    font-size: 12px;
    width: 280px !important;
  }
  #content_main #contact_form #f_name {
    width: 200px !important;
  }
  #content_main #contact_form #f_email {
    width: 200px !important;
  }
  #content_main #contact_form #f_message {
    width: 200px !important;
  }
  #content_main #calendar_wrapper .right-column {
    float: none;
    width: 100%;
  }
  #content_main #calendar_wrapper .right-column #calendar_grid table {
    display: table;
  }
  #content_main .pages-column .page-block-text,
  #content_main .pages-column .page-block-photos {
    width: 100%;
  }
  #content_main .pages-left-column-wrapper {
    margin-left: 0 !important;
    float: none;
  }
  #content_main .pages-left-column-wrapper .pages-left-column {
    margin-left: 0 !important;
  }
  #content_main .pages-right-column {
    float: none;
    width: 100% !important;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
  }
}

.index #content_main {
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin: 0;
}

#content_main .pages-content-wrapper {
  overflow: visible;
}

#content_main img.sub {
  border: none;
}

.index #content_main {
  background: transparent;
  box-shadow: none;
}

#content_main .right-column-page-navigation {
  margin-bottom: 1.25em;
}

@media screen and (max-width: 767px) {
  #content_main .right-column-page-navigation {
    margin: 20px auto;
  }
}

#content_main .right-column-page-navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin: 0;
  padding: 0;
}

#content_main .right-column-page-navigation a {
  text-decoration: none;
  color: inherit;
  display: block;
  font-weight: 400;
  padding: .8em 6% .8em 10%;
  width: 84%;
  margin: 0;
  line-height: auto;
}

#content_main .right-column-page-navigation a:hover, #content_main .right-column-page-navigation a:focus {
  text-decoration: underline;
}

#content_main .right-column-page-navigation a .inner {
  text-decoration: none;
}

#content_main .right-column-page-navigation a .inner:hover, #content_main .right-column-page-navigation a .inner:focus {
  text-decoration: underline;
}

@media screen and (min-width: 1024px) {
  .homepage-row .homepage-row-inner {
    display: flex;
  }
}

.homepage-row .homepage-column {
  flex: 1;
  max-width: 100%;
}

@media screen and (min-width: 1024px) {
  .width-constrain-row .homepage-row-inner {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1024px;
  }
}

.content-container .item-summary {
  padding-left: 10px;
  padding-right: 10px;
}

.content-container .section-title {
  margin: 0;
  font-weight: 400;
}

.content-container .section-title a {
  display: block;
  width: auto;
  margin: 0;
  padding: 0;
  text-decoration: none;
  color: inherit;
}

.content-container .section-title a:hover, .content-container .section-title a:focus {
  text-decoration: none;
}

.content-container .read-more-links-group {
  display: flex;
}

.content-container a {
  text-decoration: none;
}

.content-container a:hover, .content-container a:focus {
  text-decoration: underline;
}

@media screen and (min-width: 1024px) {
  .content-container {
    width: 100%;
  }
  .content-container .item-summary {
    padding-left: 0;
    padding-right: 0;
  }
}

.footer-main .footer-secondary-nav {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

#mobile_nav {
  display: flex;
  justify-content: space-around;
  position: fixed;
  z-index: 999;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 64px;
}

#mobile_nav a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: .75em;
  text-decoration: none;
}

#mobile_nav a svg {
  width: 28px;
  height: 28px;
  margin-bottom: 5px;
}

@media screen and (min-width: 768px) {
  #mobile_nav {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  #footer_main {
    padding-bottom: 64px;
  }
}

.edlio-login-link {
  display: flex;
  text-decoration: none;
}

.edlio-login-link .edlio-logo {
  display: block;
  width: 30px;
  height: 20px;
  overflow: hidden;
  background-color: transparent;
  padding-right: 4px;
  margin-right: 4px;
  border-right: 2px solid transparent;
}

.edlio-login-link .edlio-logo svg {
  display: block;
  width: 30px;
  height: 20px;
  margin: 0;
  fill: black;
}

.edlio-login-link .edlio-logo:hover, .edlio-login-link .edlio-logo:focus {
  background-color: inherit;
}

.edlio-login-link .edlio-logo:hover svg, .edlio-login-link .edlio-logo:focus svg {
  fill: inherit;
}

.slick-container {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-container .slick-slider {
  position: relative;
}

.slick-container .slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  padding: 0;
}

.slick-container .slick-list:focus {
  outline: none;
}

.slick-container .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-container .slick-slider .slick-track,
.slick-container .slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}

.slick-container .slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin: 0 auto;
}

.slick-container .slick-track:before, .slick-container .slick-track:after {
  content: "";
  display: table;
}

.slick-container .slick-track:after {
  clear: both;
}

.slick-loading .slick-container .slick-track {
  visibility: hidden;
}

.slick-container .slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir="rtl"] .slick-container .slick-slide {
  float: right;
}

.slick-container .slick-slide img {
  display: block;
}

.slick-container .slick-slide.slick-loading img {
  display: none;
}

.slick-container .slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-container .slick-slide {
  display: block;
}

.slick-loading .slick-container .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-container .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-container .slick-arrow {
  position: absolute;
  z-index: 9999;
  border: none;
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
}

.slick-container .slick-arrow:hover {
  cursor: pointer;
}

.slick-container .slick-arrow.slick-prev {
  left: 0;
}

.slick-container .slick-arrow.slick-next {
  right: 0;
}

.slick-container .slick-arrow.slick-hidden {
  display: none;
}

.slick-container .slick-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

.slick-container .slick-dots {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
  text-align: center;
}

.slick-container .slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: .5em;
  cursor: pointer;
}

.slick-container .slick-dots li button {
  display: block;
  height: 20px;
  width: 20px;
  padding: 5px;
  outline-width: none;
  font-size: 0px;
  line-height: 0px;
  color: transparent;
  border: 0;
  cursor: pointer;
  background: none transparent;
}

.slick-container .slick-dots li button:hover, .slick-container .slick-dots li button:focus {
  outline-width: 5px;
}

.slick-container .slick-dots li button:before {
  content: "\2022";
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 2rem;
  text-align: center;
}

.slick-container .slick-dots.number-dots li button {
  font-size: .75em;
}

.slick-container .slick-dots.number-dots li button:before {
  display: none;
}

.site-header2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 99;
}

.site-header2 .header-main-inner {
  order: 2;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1024px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media screen and (min-width: 1024px) {
  .site-header2 .header-main-inner {
    flex-direction: row;
    align-items: flex-end;
  }
}

.site-header2 .skip-to-content-link {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

.site-header2 .skip-to-content-link:focus {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: auto;
  clip: auto;
}

.site-header2 .header-title {
  flex: none;
  z-index: 99;
  margin: 0;
}

.site-header2 .header-title a {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  text-align: center;
}

.site-header2 .header-title.header-logo.logo-replacement a {
  display: block;
  overflow: hidden;
  height: 103px;
  width: 100%;
  max-width: 98px;
  white-space: nowrap;
  text-indent: 200%;
  color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("/pics/header_logo.png");
}

.site-header2 .header-title.header-logo:not(.logo-replacement) a:before {
  flex: none;
  content: "";
  display: block;
  width: 98px;
  height: 103px;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}

.site-header2 .topbar {
  order: 1;
}

.site-header2 .sitenav-holder.column {
  width: 100%;
}

.site-header2 .sitenav-holder.column .nav-mobile-toggle {
  position: absolute;
  display: block;
  height: 4px;
  width: 28px;
  font-size: 0;
  border-top: 14px double transparent;
  border-bottom: 5px solid transparent;
}

.site-header2 .sitenav-holder.column .nav-group {
  position: absolute;
  z-index: 99;
  width: 100%;
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.8s;
}

.site-header2 .sitenav-holder.column .nav-group.open {
  max-height: 2000px;
}

.site-header2 .sitenav-holder.column .nav-menu,
.site-header2 .sitenav-holder.column .sub-nav-group {
  margin: 0;
  padding: 0;
  list-style: none;
}

.site-header2 .sitenav-holder.column .nav-menu a,
.site-header2 .sitenav-holder.column .sub-nav-group a {
  display: flex;
  align-items: center;
  padding: .5em;
  text-decoration: none;
}

.site-header2 .sitenav-holder.column .nav-menu {
  display: flex;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1024px;
}

.site-header2 .sitenav-holder.column .sub-nav {
  display: none;
}

.site-header2 .sitenav-holder.column .sub-nav.open {
  display: block;
}

.site-header2 .sitenav-holder.column .sub-nav .flyout-group {
  margin: 0;
  padding: 0;
  list-style: none;
}

@media screen and (max-width: 1023px) {
  .site-header2 .sitenav-holder.column .sub-nav a {
    padding-left: 1.5em;
  }
  .site-header2 .sitenav-holder.column .sub-nav .flyout-group a {
    padding-left: 2.5em;
  }
}

@media screen and (min-width: 1024px) {
  .site-header2 .sitenav-holder.column .nav-mobile-toggle {
    display: none;
  }
  .site-header2 .sitenav-holder.column .nav-group {
    position: static;
    max-height: none;
    overflow: visible;
  }
  .site-header2 .sitenav-holder.column .nav-menu {
    flex-direction: row;
    position: relative;
  }
}

.site-header2 .sitenav-holder.column .nav-item {
  position: relative;
}

@media screen and (min-width: 1024px) {
  .site-header2 .sitenav-holder.column {
    position: relative;
  }
  .site-header2 .sitenav-holder.column .nav-menu {
    position: relative;
  }
  .site-header2 .sitenav-holder.column .sub-nav-group {
    display: flex;
    flex-wrap: wrap;
    width: 12.5em;
  }
  .site-header2 .sitenav-holder.column .sub-nav {
    position: absolute;
  }
  .site-header2 .sitenav-holder.column .sub-nav a {
    width: 11.5em;
  }
  .site-header2 .sitenav-holder.column .sub-nav .flyout-group a {
    width: 10.5em;
    padding-left: 1.5em;
  }
}

.site-header2 .sitenav-holder.megamenu {
  width: 100%;
}

.site-header2 .sitenav-holder.megamenu .nav-mobile-toggle {
  position: absolute;
  display: block;
  height: 4px;
  width: 28px;
  font-size: 0;
  border-top: 14px double transparent;
  border-bottom: 5px solid transparent;
}

.site-header2 .sitenav-holder.megamenu .nav-group {
  position: absolute;
  z-index: 99;
  width: 100%;
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.8s;
}

.site-header2 .sitenav-holder.megamenu .nav-group.open {
  max-height: 2000px;
}

.site-header2 .sitenav-holder.megamenu .nav-menu,
.site-header2 .sitenav-holder.megamenu .sub-nav-group {
  margin: 0;
  padding: 0;
  list-style: none;
}

.site-header2 .sitenav-holder.megamenu .nav-menu a,
.site-header2 .sitenav-holder.megamenu .sub-nav-group a {
  display: flex;
  align-items: center;
  padding: .5em;
  text-decoration: none;
}

.site-header2 .sitenav-holder.megamenu .nav-menu {
  display: flex;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1024px;
}

.site-header2 .sitenav-holder.megamenu .sub-nav {
  display: none;
}

.site-header2 .sitenav-holder.megamenu .sub-nav.open {
  display: block;
}

.site-header2 .sitenav-holder.megamenu .sub-nav .flyout-group {
  margin: 0;
  padding: 0;
  list-style: none;
}

@media screen and (max-width: 1023px) {
  .site-header2 .sitenav-holder.megamenu .sub-nav a {
    padding-left: 1.5em;
  }
  .site-header2 .sitenav-holder.megamenu .sub-nav .flyout-group a {
    padding-left: 2.5em;
  }
}

@media screen and (min-width: 1024px) {
  .site-header2 .sitenav-holder.megamenu .nav-mobile-toggle {
    display: none;
  }
  .site-header2 .sitenav-holder.megamenu .nav-group {
    position: static;
    max-height: none;
    overflow: visible;
  }
  .site-header2 .sitenav-holder.megamenu .nav-menu {
    flex-direction: row;
    position: relative;
  }
}

@media screen and (min-width: 1024px) {
  .site-header2 .sitenav-holder.megamenu .sub-nav {
    position: absolute;
    left: 0;
  }
  .site-header2 .sitenav-holder.megamenu .sub-nav.open {
    display: flex;
    align-items: flex-start;
  }
  .site-header2 .sitenav-holder.megamenu .sub-nav .sub-nav-group {
    display: flex;
    flex-wrap: wrap;
    flex: none;
  }
  .site-header2 .sitenav-holder.megamenu .sub-nav .sub-nav-group > li {
    width: 100%;
  }
  .site-header2 .sitenav-holder.megamenu .sub-nav .sub-nav-group > li a {
    margin: 0 1em;
  }
  .site-header2 .sitenav-holder.megamenu .sub-nav .mm-extra-content {
    flex: 1;
  }
  .site-header2 .sitenav-holder.megamenu .sub-nav .mm-image {
    width: 100%;
  }
}

@media screen and (min-width: 1024px) {
  .site-header2 .sitenav-holder.megamenu .sub-nav {
    right: 0;
  }
}

@media screen and (max-width: 1023px) {
  .site-header2 .sitenav-holder.megamenu .mm-extra-content {
    display: none;
  }
}

@media screen and (min-width: 1024px) {
  .site-header2 .sitenav-holder .nav-item {
    flex: 1;
  }
  .site-header2 .sitenav-holder .nav-item > a {
    flex-direction: row;
    justify-content: center;
    text-align: center;
  }
}

.site-footer1 .footer-inner {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1024px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.site-footer1 .footer-logo {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.site-footer1 .footer-logo.logo-replacement {
  display: block;
  overflow: hidden;
  height: 103px;
  width: 100%;
  max-width: 98px;
  white-space: nowrap;
  text-indent: 200%;
  color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("/pics/footer_logo.png");
}

.site-footer1 .footer-logo:not(.logo-replacement):before {
  flex: none;
  content: "";
  display: block;
  width: 98px;
  height: 103px;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}

.site-footer1 .footer-title-inner {
  max-width: 100%;
}

.site-footer1 .footer-address {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.site-footer1 .footer-address a {
  color: inherit;
}

.site-footer1 .powered-by-edlio-logo {
  display: block;
  width: 140px;
  height: 20px;
  overflow: hidden;
  background-color: transparent;
}

.site-footer1 .powered-by-edlio-logo svg {
  display: block;
  width: 140px;
  height: 20px;
  margin: 0;
  fill: inherit;
}

.site-footer1 .powered-by-edlio-logo:hover, .site-footer1 .powered-by-edlio-logo:focus {
  background-color: inherit;
}

.site-footer1 .powered-by-edlio-logo:hover svg, .site-footer1 .powered-by-edlio-logo:focus svg {
  fill: inherit;
}

@media screen and (min-width: 768px) {
  .site-footer1 .footer-logo {
    flex-direction: row;
  }
}

@media screen and (min-width: 1024px) {
  .site-footer1 .footer-address {
    align-self: flex-start;
    align-items: flex-start;
  }
}

body {
  background: #bdc0c2;
}

#header_main .header-main-inner {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1024px;
}

#header_main .header-title a {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media screen and (min-width: 768px) {
  #header_main .header-title a {
    flex-direction: row;
  }
}

@media screen and (min-width: 1024px) {
  #header_main .header-title a {
    width: 400px;
    height: 120px;
  }
}

#header_main .header-title a .header-title-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 12px;
  text-transform: uppercase;
  letter-spacing: 0;
  font-weight: 600;
  font-size: 1.75rem;
  color: #084f99;
}

@media screen and (min-width: 768px) {
  #header_main .header-title a .header-title-inner {
    letter-spacing: 4px;
  }
}

#header_main .header-title a .first-line {
  font-weight: 600;
  font-size: 2.25rem;
  line-height: 1em;
}

@media screen and (min-width: 768px) {
  #header_main .header-title a .first-line {
    letter-spacing: 5px;
  }
}

#header_main .sitenav-holder .nav-mobile-toggle {
  border-color: #084f99;
}

#header_main .sitenav-holder .nav-group {
  background-color: #084f99;
}

#header_main .sitenav-holder .nav-group .nav-item > a {
  height: 42px;
  padding: 0 10px;
  font-size: 1.125em;
  font-weight: 700;
  color: white;
}

#header_main .sitenav-holder .nav-group .nav-item > a:focus, #header_main .sitenav-holder .nav-group .nav-item > a:hover, #header_main .sitenav-holder .nav-group .nav-item > a.open {
  color: #084f99;
  background-color: #bdc0c2;
}

#header_main .sitenav-holder .nav-group .sub-nav a {
  color: white;
}

#header_main .sitenav-holder .nav-group .sub-nav a:focus, #header_main .sitenav-holder .nav-group .sub-nav a:hover, #header_main .sitenav-holder .nav-group .sub-nav a.open {
  color: #084f99;
  background-color: #bdc0c2;
}

@media screen and (min-width: 1024px) {
  #header_main .sitenav-holder .nav-group {
    background: transparent;
  }
  #header_main .sitenav-holder .nav-menu {
    justify-content: space-around;
  }
  #header_main .sitenav-holder .nav-item > a {
    text-align: center;
  }
  #header_main .sitenav-holder .sub-nav {
    background-color: #084f99;
  }
  #header_main .sitenav-holder.column .nav-item:last-child .sub-nav:focus, #header_main .sitenav-holder.column .nav-item:last-child .sub-nav.open {
    left: auto;
    right: 0;
  }
  #header_main .sitenav-holder.megamenu .sub-nav {
    width: calc(100% - 20px*2);
    max-width: calc(1024px - 20px*2);
    padding: 20px;
  }
  #header_main .sitenav-holder.megamenu .sub-nav .sub-nav-group {
    width: 40%;
  }
  #header_main .sitenav-holder.megamenu .sub-nav .mm-extra-content {
    width: calc(100% - 40%);
  }
}

#header_main .sitenav-holder .nav-mobile-toggle {
  top: 20px;
  right: 20px;
}

@media screen and (max-width: 1023px) {
  #header_main .sitenav-holder .icon-only svg {
    display: none;
  }
}

@media screen and (min-width: 1024px) {
  #header_main .sitenav-holder .icon-only .nav-item-inner {
    display: block;
    width: 18px;
    height: 18px;
    overflow: hidden;
    background-color: transparent;
  }
  #header_main .sitenav-holder .icon-only .nav-item-inner svg {
    display: block;
    width: 18px;
    height: 18px;
    margin: 0;
    fill: white;
  }
  #header_main .sitenav-holder .icon-only .nav-item-inner:hover, #header_main .sitenav-holder .icon-only .nav-item-inner:focus {
    background-color: inherit;
  }
  #header_main .sitenav-holder .icon-only .nav-item-inner:hover svg, #header_main .sitenav-holder .icon-only .nav-item-inner:focus svg {
    fill: #084f99;
  }
}

@media screen and (min-width: 1024px) {
  #header_main .sitenav-holder .nav-group .nav-item > a {
    height: 70px;
    padding: 0 10px;
    color: #084f99;
    background: transparent;
  }
  #header_main .sitenav-holder .nav-group .nav-item > a:hover .nav-item-inner, #header_main .sitenav-holder .nav-group .nav-item > a:focus .nav-item-inner, #header_main .sitenav-holder .nav-group .nav-item > a.open .nav-item-inner {
    text-decoration: underline;
  }
}

.slick-slider .slick-list {
  margin: 0 25px;
}

.slick-slider .slick-arrow {
  display: block;
  overflow: hidden;
  height: 40px;
  width: 100%;
  max-width: 20px;
  white-space: nowrap;
  text-indent: 200%;
  color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  top: calc(50% - 40px/2);
}

.slick-slider .slick-arrow.slick-prev {
  background-image: url(/pics/button_prev.png);
}

.slick-slider .slick-arrow.slick-next {
  background-image: url(/pics/button_next.png);
}

.slick-slider .slick-dots li button:before {
  color: #bdc0c2;
}

.slick-slider .slick-dots li.slick-active button:before {
  color: #92150f;
}

.slick-slider .slick-dots.number-dots li button {
  background: #bdc0c2;
  color: #92150f;
}

.slick-slider .slick-dots.number-dots li.slick-active button {
  background: #92150f;
  color: #bdc0c2;
}

.slick-slider .slick-arrow.slick-prev {
  background-image: url(/common_pics/button_prev.png);
}

.slick-slider .slick-arrow.slick-next {
  background-image: url(/common_pics/button_next.png);
}

.blue-row {
  position: relative;
}

.blue-row:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: rgba(8, 79, 153, 0.75);
}

.shuffle-row {
  position: relative;
  position: relative;
}

.shuffle-row:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
  background: rgba(189, 192, 194, 0.85);
}

@media screen and (min-width: 1024px) {
  .shuffle-row {
    margin-top: -120px;
  }
}

.homepage-row .homepage-row-inner {
  position: relative;
  z-index: 9;
}

#content_main .pageTitle {
  font-size: 2rem;
  font-weight: 600;
  color: #084f99;
}

#content_main .right-column-page-navigation {
  background: #084f99;
}

#content_main .right-column-page-navigation li a {
  color: white;
}

#content_main .right-column-page-navigation li.active a {
  background-color: #bdc0c2;
  color: #084f99;
}

.content-container {
  padding: 30px 0;
}

@media screen and (min-width: 768px) {
  .content-container {
    padding: 100px 0;
  }
}

.content-container .section-title {
  width: 100%;
  margin: 0 0 80px 0;
  text-align: center;
  line-height: 1em;
  font-family: "Raleway", sans-serif;
  font-size: 2.5rem;
  font-weight: 400;
  color: #084f99;
}

.content-container .item {
  margin: 0 0 1em;
}

.content-container .item-text {
  width: 100%;
  line-height: 1.4em;
  font-weight: 300;
  color: white;
}

.content-container .read-more-links-group {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
}

.content-container .read-more-link {
  position: relative;
  margin: 30px 0 0;
  padding: 0 20px;
  line-height: 40px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 300;
  color: #084f99;
  border: 1px solid #084f99;
}

@media screen and (min-width: 768px) {
  .content-container .read-more-link {
    margin: 80px 0 0;
  }
}

.content-container .read-more-link:hover, .content-container .read-more-link:focus {
  text-decoration: none;
  color: white;
  background: #084f99;
}

.content-container [class*="-name"] {
  margin: 0 0 5px;
  line-height: 1.3em;
  font-size: 1em;
}

.content-container [class*="-name"] a {
  font-family: "Raleway", sans-serif;
  font-size: 1.5625rem;
  font-weight: 300;
  color: white;
}

#header_marquee {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
  white-space: nowrap;
  box-sizing: border-box;
  width: 100%;
  height: 40px;
  line-height: 30px;
  overflow: hidden;
  color: white;
  background: #084f99;
}

#header_marquee .marquee-inner {
  display: inline-block;
  padding-left: 100%;
}

#header_marquee .marquee-inner:hover {
  animation-play-state: paused;
}

#header_marquee.marquee-speed-18 .marquee-inner {
  animation: marquee 15s linear infinite;
}

#header_marquee.marquee-speed-35 .marquee-inner {
  animation: marquee 30s linear infinite;
}

#header_marquee.marquee-speed-7 .marquee-inner {
  animation: marquee 7.5s linear infinite;
}

#header_marquee .marquee-content {
  float: left;
}

@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}

@media screen and (min-width: 768px) {
  #header_marquee {
    height: 80px;
  }
}

#motto {
  z-index: 99999;
  display: block;
  position: relative;
  padding: 15px 0;
  width: 100%;
  font-family: "Raleway", sans-serif;
  font-size: 1.75em;
  font-weight: 400;
  line-height: 1.2em;
  text-align: center;
  color: #084f99;
}

@media screen and (min-width: 768px) {
  #motto {
    position: absolute;
    top: 56%;
    left: 0;
    margin-top: -20px;
    padding: 0;
    font-size: 3em;
  }
}

@media screen and (min-width: 1024px) {
  #motto {
    margin-top: 0;
  }
}

#news_container .items-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

#news_container .item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  background-position: center center;
  background-size: cover;
  position: relative;
}

#news_container .item:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: rgba(8, 79, 153, 0.75);
}

@media screen and (min-width: 768px) {
  #news_container .item {
    width: 46%;
    margin: 20px 2%;
  }
}

#news_container .item .item-summary {
  position: relative;
  z-index: 9;
  width: 90%;
  padding: 100px 5% 40px;
}

#news_container .item .item-name {
  width: 100%;
  padding: 0;
}

#news_container .item .item-name a {
  color: white;
}

#news_container .item .item-text {
  width: 100%;
  padding: 0;
  color: white;
}

#news_container .news-item-image-holder {
  width: 150px;
  height: 150px;
  margin-bottom: 15px;
  text-align: center;
  border-radius: 100%;
  overflow: hidden;
  background-position: center center;
  background-size: cover;
}

#news_container .news-item-image {
  display: block;
  margin: 0 auto;
  max-width: 150px;
  width: 100%;
}

@media screen and (min-width: 768px) {
  #news_container .news-item-image-holder {
    float: left;
    margin-bottom: 0;
    margin-right: 15px;
    width: 150px;
  }
}

#news_container .read-more-link {
  background: #bdc0c2;
}

#news_container .read-more-link:hover, #news_container .read-more-link:focus {
  background: #084f99;
}

#events_row {
  background: url("/common_pics/events_bg.jpg") center top no-repeat;
  background-size: cover;
}

#events_container .section-title {
  color: white;
}

#events_container .event-date {
  order: 1;
  flex: none;
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  margin: 0 10px 0 0;
  line-height: 1.2em;
  text-transform: uppercase;
  font-family: "Raleway", sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  color: #084f99;
  background: #bdc0c2;
  border-radius: 50%;
}

@media screen and (min-width: 768px) {
  #events_container .event-date {
    margin: 0 20px 0 0;
  }
}

#events_container .event-date .event-day {
  font-size: 2.3rem;
  font-weight: 400;
}

#events_container .event-summary {
  order: 2;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}

#events_container .event-image-link {
  display: none;
  max-width: 100%;
}

#events_container .event-image {
  width: 100%;
}

#events_container .read-more-link {
  color: white;
  border: 1px solid white;
}

#events_container .read-more-link:hover, #events_container .read-more-link:focus {
  color: #084f99;
  background: white;
}

#spotlight_row {
  background: url("/common_pics/spotlight_bg.jpg") center top no-repeat;
  background-size: cover;
}

#spotlight_container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

#spotlight_container .section-title {
  color: white;
}

#spotlight_container .spotlight-image-holder {
  display: block;
  width: 90%;
  max-width: 360px;
  flex-shrink: 0;
  margin-bottom: 40px;
}

#spotlight_container .spotlight-image {
  display: block;
  width: 100%;
}

@media screen and (min-width: 768px) {
  #spotlight_container .item-summary {
    width: 40%;
    margin: 0 2%;
  }
}

#spotlight_container .spotlightmessage-text {
  display: block;
  width: 100%;
  height: 15.4em;
  overflow: hidden;
  margin: 0 0 30px 0;
}

#spotlight_container .read-more-link {
  margin-top: 0;
  color: white;
  border: 1px solid white;
}

#spotlight_container .read-more-link:hover, #spotlight_container .read-more-link:focus {
  color: #084f99;
  background: white;
}

#video_container {
  position: relative;
  width: 100%;
  max-width: 512px;
  padding: 0;
  margin-bottom: 30px;
  background: black;
}

#video_container:before {
  content: "";
  position: absolute;
  top: 12px;
  left: -12px;
  width: 100%;
  height: 100%;
  background: #4b69b2;
}

#video_container video {
  position: relative;
  display: block;
  width: 100%;
  z-index: 9;
}

#shuffle_mosaic {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#shuffle_mosaic .items-list {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1024px;
  display: flex;
  flex-wrap: wrap;
}

#shuffle_mosaic .mosaic-item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 150px;
}

@media screen and (max-width: 767px) {
  #shuffle_mosaic .mosaic-item:last-child {
    display: none;
  }
}

#shuffle_mosaic .mosaic-item a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 9;
  width: 100%;
  height: 100%;
  position: relative;
}

#shuffle_mosaic .mosaic-item a:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(8, 79, 153, 0.75);
}

#shuffle_mosaic .mosaic-item a:hover:before, #shuffle_mosaic .mosaic-item a:focus:before {
  background: rgba(255, 255, 255, 0.75);
}

#shuffle_mosaic .mosaic-item a:hover .qlink-inner, #shuffle_mosaic .mosaic-item a:focus .qlink-inner {
  color: #084f99;
}

#shuffle_mosaic .mosaic-item a:hover .qlink-inner svg, #shuffle_mosaic .mosaic-item a:focus .qlink-inner svg {
  fill: #084f99;
}

#shuffle_mosaic .mosaic-item.wide-item {
  width: 100%;
}

#shuffle_mosaic .qlink-inner {
  display: block;
  width: 72px;
  height: 72px;
  overflow: hidden;
  background-color: transparent;
  position: relative;
  z-index: 9;
  line-height: 1em;
  text-decoration: none;
  text-align: center;
  font-size: 2.25rem;
  color: white;
}

#shuffle_mosaic .qlink-inner svg {
  display: block;
  width: 72px;
  height: 72px;
  margin: 0;
  fill: #bdc0c2;
}

#shuffle_mosaic .qlink-inner:hover, #shuffle_mosaic .qlink-inner:focus {
  background-color: inherit;
}

#shuffle_mosaic .qlink-inner:hover svg, #shuffle_mosaic .qlink-inner:focus svg {
  fill: #084f99;
}

#shuffle_mosaic .gallery-link .qlink-inner {
  width: 100%;
}

@media screen and (max-width: 767px) {
  #shuffle_mosaic .pic-item {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  #shuffle_mosaic .mosaic-item {
    width: 33.33%;
    height: 206px;
  }
}

#infographics_row {
  background: url("/common_pics/infographics_bg.jpg") center top no-repeat;
  background-size: cover;
}

#infographics_container {
  padding: 20px 0;
}

@media screen and (min-width: 768px) {
  #infographics_container {
    padding: 70px 0;
  }
}

#infographics_container .infographics-list {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
}

#infographics_container .infographic-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 160px;
  height: 260px;
  margin: 0;
  line-height: 1.3em;
  text-align: center;
  text-decoration: none;
  font-size: 1.25rem;
  font-weight: 400;
  color: white;
}

#infographics_container .infographic-item:before {
  content: "";
  position: absolute;
  top: 2px;
  left: 50%;
  margin-left: -55px;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  background: #bdc0c2;
}

#infographics_container .infographic-item .info-number {
  display: inline-block;
  margin: 20px 0;
  font-size: 2.25rem;
  font-weight: 400;
}

#infographics_container .infographic-item .info-text {
  display: inline-block;
  width: 100%;
}

@media screen and (min-width: 1024px) {
  #infographics_container .infographic-item .info-text {
    width: 60%;
    padding: 0 20%;
  }
}

#infographics_container .infographic-item svg {
  position: relative;
  z-index: 1;
  fill: #084f99;
  height: 70px;
  width: 70px;
  margin: 0 0 30px;
  flex-shrink: 0;
}

@media screen and (min-width: 768px) {
  #infographics_container .infographic-item {
    width: 33%;
  }
}

#college_links {
  padding: 20px 0;
}

@media screen and (min-width: 768px) {
  #college_links {
    padding: 60px 0;
  }
}

#college_links .items-list {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1024px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}

#college_links .items-list li {
  margin: 5px 10px;
}

#quicklinks {
  padding: 20px 0;
}

@media screen and (min-width: 768px) {
  #quicklinks {
    padding: 70px 0;
  }
}

#quicklinks .items-list {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1024px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}

#quicklinks .qlink-item {
  width: 160px;
}

@media screen and (min-width: 768px) {
  #quicklinks .qlink-item {
    width: 33%;
  }
}

#quicklinks a {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 190px;
  line-height: 1.2em;
  text-align: center;
  text-decoration: none;
  font-family: "Raleway", sans-serif;
  font-size: 1.875rem;
  font-weight: 400;
  color: #084f99;
}

#quicklinks a:before {
  content: "";
  position: absolute;
  top: 8px;
  left: 50%;
  margin-left: -55px;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  background: #084f99;
}

#quicklinks a:after {
  content: "";
  position: absolute;
  bottom: 16px;
  left: 50%;
  margin-left: -15px;
  width: 30px;
  height: 1px;
  background: #084f99;
}

#quicklinks a .qlink-inner {
  display: inline-block;
}

#quicklinks a svg {
  position: relative;
  z-index: 1;
  fill: white;
  height: 70px;
  width: 70px;
  margin: 0 0 30px 0;
}

#quicklinks a:hover, #quicklinks a:focus {
  color: black;
}

#quicklinks a:hover:before, #quicklinks a:focus:before {
  background: white;
}

#quicklinks a:hover svg, #quicklinks a:focus svg {
  fill: #084f99;
}

#footer_main {
  background: #084f99;
}

#footer_main .footer-inner {
  position: relative;
  padding: 20px 0;
}

@media screen and (min-width: 768px) {
  #footer_main .footer-inner {
    flex-direction: row;
    align-items: flex-start;
    padding: 40px 0 20px;
  }
}

@media screen and (min-width: 1024px) {
  #footer_main .footer-inner {
    justify-content: space-between;
  }
}

#footer_main .footer-address {
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  color: white;
}

#footer_main .footer-address svg {
  fill: white;
  height: 16px;
  width: 16px;
  margin: 0 5px 0 0;
}

#footer_main .footer-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 0 20px;
  text-transform: uppercase;
  letter-spacing: 0;
  font-weight: 400;
  font-size: 1.75rem;
  color: white;
}

@media screen and (min-width: 768px) {
  #footer_main .footer-title {
    flex-direction: row;
    letter-spacing: 4px;
  }
}

#footer_main .footer-title .footer-title-inner {
  display: flex;
  flex-direction: column;
  margin: 0 10px;
}

#footer_main .footer-title .footer-title-inner .first-line {
  font-weight: 400;
  font-size: 2.25rem;
  line-height: 1em;
}

@media screen and (min-width: 768px) {
  #footer_main .footer-title .footer-title-inner .first-line {
    letter-spacing: 5px;
  }
}

#footer_main .footer-info-block {
  display: inline-block;
  margin: 5px 0;
  line-height: 1.6em;
  font-size: 1.125rem;
}

#footer_main #links_container {
  padding: 0;
  width: 300px;
}

@media screen and (min-width: 768px) {
  #footer_main #links_container {
    width: 40%;
  }
}

@media screen and (min-width: 1024px) {
  #footer_main #links_container {
    max-width: 250px;
  }
}

#footer_main #links_container .section-title {
  width: 90%;
  padding: 0 5%;
  margin: 20px 0 40px;
  text-decoration: underline;
  text-align: center;
  font-size: 1.5625rem;
  color: white;
}

@media screen and (min-width: 1024px) {
  #footer_main #links_container .section-title {
    width: 75%;
    padding: 0 25% 0 0;
  }
}

#footer_main #links_container .link-item {
  display: block;
  width: 50%;
}

#footer_main #links_container .link-item a {
  display: block;
  padding: 10px 5px;
  font-size: 1.125rem;
  font-weight: 400;
  color: white;
}

#footer_main #links_container .links-list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

#footer_main .google-bar {
  display: flex;
  flex-direction: row;
  align-items: center;
}

#footer_main .edlio-login-link {
  color: white;
  font-size: 1.25em;
  height: 1.25em;
  line-height: 1.25em;
  margin: 0 10px;
}

#footer_main .edlio-login-link .edlio-logo {
  border-right-color: white;
}

#footer_main .edlio-login-link .edlio-logo svg {
  fill: white;
}

#footer_main .edlio-login-link:hover, #footer_main .edlio-login-link:focus {
  color: rgba(255, 255, 255, 0.8);
}

#footer_main .edlio-login-link:hover .edlio-logo, #footer_main .edlio-login-link:focus .edlio-logo {
  border-color: rgba(255, 255, 255, 0.8);
}

#footer_main .edlio-login-link:hover .edlio-logo svg, #footer_main .edlio-login-link:focus .edlio-logo svg {
  fill: rgba(255, 255, 255, 0.8);
}

#footer_main .powered-by-edlio-logo {
  margin: 15px 0;
  color: white;
}

#footer_main .powered-by-edlio-logo svg {
  fill: white;
}

#footer_main .footer-bar {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  margin: 10px 0;
}

@media screen and (min-width: 768px) {
  #footer_main .footer-bar {
    margin: 20px 0;
  }
}

#footer_main .footer-info {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  z-index: 9;
  width: 100%;
}

@media screen and (min-width: 1024px) {
  #footer_main .footer-info {
    max-width: 520px;
  }
}

@media screen and (min-width: 768px) {
  #footer_main #footer_address_fax:before {
    content: " | ";
    margin: 0 5px;
  }
}

@media screen and (max-width: 767px) {
  #footer_main .footer-info-block {
    display: block;
    width: 100%;
    margin: 0;
    text-align: center;
  }
}

#mobile_nav {
  background: #084f99;
}

#mobile_nav a {
  color: white;
}

#mobile_nav a svg {
  fill: white;
}

#mobile_nav a:hover, #mobile_nav a:focus {
  color: #bdc0c2;
}

#mobile_nav a:hover svg, #mobile_nav a:focus svg {
  fill: #bdc0c2;
}

.edlio.public.sticky-widget {
  display: none;
}

a.read-more-link span.screenreaderText {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

@media screen and (min-width: 1024px) {
  .closeButton {
    display: none;
  }
}
